/**
 *	@partial _font.scss
 *		includes @font-face implementations for "Techwood Slab" custom font
 */
$path: "../fonts";

/** smaller file filesize
//    - includes less special/accented/symbol characters
//    - good for use on mobile  **/
@font-face {
	font-family:"TechwoodSlabW01";
	font-weight: 700; // bold
	src: url("../fonts/48086308-f8d8-4cfc-8cec-e6020becd276.eot?#iefix");
	src: url("../fonts/48086308-f8d8-4cfc-8cec-e6020becd276.eot?#iefix") format("eot"),
		 url("../fonts/82f68d9a-8345-4538-850a-ac2e9d4de584.woff") format("woff"),
		 url("../fonts/bddf8cb1-90ee-4789-a06e-46261b082a67.ttf") format("truetype"),
		 url("../fonts/ab490865-5769-445b-9d65-7e7f8cd65886.svg#ab490865-5769-445b-9d65-7e7f8cd65886") format("svg");
}

@font-face{
	font-family:"TechwoodSlabW01";
	font-weight: 400; // normal
	src: url("../fonts/a04345c0-7108-4916-a63e-abe928b0ec37.eot?#iefix");
	src: url("../fonts/a04345c0-7108-4916-a63e-abe928b0ec37.eot?#iefix") format("eot"),
		 url("../fonts/209400a4-4917-4f44-a993-d1187753e077.woff") format("woff"),
		 url("../fonts/23f0dbd5-887c-440d-be35-1b1c432d1124.ttf") format("truetype"),
		 url("../fonts/3b39878d-b6b6-49c1-84af-6dabcf766a2a.svg#3b39878d-b6b6-49c1-84af-6dabcf766a2a") format("svg");
}

@font-face{
	font-family:"TechwoodSlabW01";
	font-weight: 200; // lighter
	src: url("../fonts/486203f1-2fca-4095-ba76-9c8d8ed28fd1.eot?#iefix");
	src: url("../fonts/486203f1-2fca-4095-ba76-9c8d8ed28fd1.eot?#iefix") format("eot"),
		 url("../fonts/ce6a9b77-aea7-4ecb-823f-ac6eefa509c4.woff") format("woff"),
		 url("../fonts/ba5bd6da-d646-49d4-bb96-91ffe7e4af1c.ttf") format("truetype"),
		 url("../fonts/0b1d5716-ef39-4572-8e9f-154b4233d260.svg#0b1d5716-ef39-4572-8e9f-154b4233d260") format("svg");
}

/** full font
//    - includes all accented characters and various commonly symbols (such as trademark, copyright, etc.)
//    - good for use on desktop   **/
@font-face {
	font-family: "TechwoodSlabW04";
	font-weight: 700; // bold
	src: url("../fonts/66710be4-e524-4c5c-a9ca-176180e2c499.eot?#iefix");
	src: url("../fonts/66710be4-e524-4c5c-a9ca-176180e2c499.eot?#iefix") format("eot"),
		 url("../fonts/bf11a9e0-c999-4bf7-8490-6cd3cd483ada.woff") format("woff"),
		 url("../fonts/36d1f0fc-57fe-4d12-a24e-e58d340de339.ttf") format("truetype"),
		 url("../fonts/99832f8a-3f58-4b2f-8efe-a7d81ede6f83.svg#99832f8a-3f58-4b2f-8efe-a7d81ede6f83") format("svg");
}

@font-face {
	font-family: "TechwoodSlabW04";
	font-weight: 400; // normal
	src: url("../fonts/25bd691f-1eee-402e-87d2-71fa10484cd8.eot?#iefix");
	src: url("../fonts/25bd691f-1eee-402e-87d2-71fa10484cd8.eot?#iefix") format("eot"),
		 url("../fonts/5b286147-2034-4702-9f6c-d489048ddb9c.woff") format("woff"),
		 url("../fonts/b36aa046-e4d9-4ce0-a638-c701522c1ec6.ttf") format("truetype"),
		 url("../fonts/c62b1b3c-b883-4b96-9a7e-c3c951f923ba.svg#c62b1b3c-b883-4b96-9a7e-c3c951f923ba")" format("svg");
}

@font-face {
	font-family: "TechwoodSlabW04";
	font-weight: 200; // lighter
	src: url("../fonts/c25031e9-f2db-4a55-abf5-16f9f45fcfe4.eot?#iefix");
	src: url("../fonts/c25031e9-f2db-4a55-abf5-16f9f45fcfe4.eot?#iefix") format("eot"),
		 url("../fonts/1a01c2de-6b32-458c-9edd-d7a511f94e73.woff") format("woff"),
		 url("../fonts/25b1d5f0-e4f5-4b95-ae54-314bfd3954c9.ttf") format("truetype"),
		 url("../fonts/12dd2bfb-59ed-4647-86ac-98ee3ca36b99.svg#12dd2bfb-59ed-4647-86ac-98ee3ca36b99") format("svg");
}


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans-latin-regular.eot"); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
       url("../fonts/open-sans-latin-regular.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
       url("../fonts/open-sans-latin-regular.woff2") format('woff2'), /* Super Modern Browsers */
       url("../fonts/open-sans-latin-regular.woff") format('woff'), /* Modern Browsers */
       url("../fonts/open-sans-latin-regular.ttf") format('truetype'), /* Safari, Android, iOS */
       url("../fonts/open-sans-latin-regular.svg#OpenSans") format('svg'); /* Legacy iOS */
}

.gdpr_bg {
	background: url(../images/bg-generic.jpg);
	background-size: cover;
	background-color: #021C2F;
	background-position: center top;
	color: #FFFFFF;
	margin: 0 auto;
}

p {
	color: #FFFFFF;
	font-family: Open Sans, sans-serif;
	font-size: 1rem;
	line-height: 1.8rem;
}

h1,
h2,
h3 {
	font-family: "TechwoodSlabW04", serif;
	font-weight: 700;
	text-align: center;
}

h1 {
	font-size: 4em;
}

hr {
	margin: 30px auto;
	opacity: .4;
}

a {
	color: #FFFFFF;
}

#logo_ncaa {
	background: url(../images/logo_ncaa.png) center top no-repeat;
	display: block;
	height: 252px;
	margin: 50px auto 0;  
}

#mainContent,
#secondaryContent {
	margin: 20px auto;
	text-align: left;
	width: 55%;
}

#secondaryContent {
	margin: 100px auto;
}